@charset "utf-8";
/*--- Default HTML Styles ---*/body{background-color:#c5c791;color:#454545;font-size:12pt;font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;}a{color:#017550;}a:hover{color:#000000;}h1 {background-color:#243e14;color:#ffffff;width:100%;display:block;margin:0;padding:0;padding-top:10px;padding-bottom:10px;font-size:110%;margin-top:10px;text-align:center;}h3, h4, h5, h6, .componentheading, .contentheading{color:#243e14;}h2, .contentheading{color:#017550;}.small, .createdate, .modifydate {color:#777777;}.clearfloat {clear:both;}p {font-size:100%;color:black;text-align:justify;}p a {text-decoration:underline;outline:none;border:none;}p a:link {color:black;}p a:visited {color:black;}p a:hover {color:#243e14;}
form {margin:0;padding:0}

/*--- Logo ---*/#topmenu{background:#0B4B3A;color:#FFFFFF;height:55px;width:300px;margin-top:15px;margin-right:15px;}#topmenu-dtls {text-align:center;font-size:18px;padding-top:5px;}/*--- Header ---*/#header{color:#FFFFFF;height:510px;width:100%;margin:0;padding:0;}
#header-nobanner{color:#FFFFFF;height:250px;width:100%;margin:0;padding:0;}#header-green{color:#FFFFFF;height:270px;background-color:#243e14;width:100%;margin:0;padding:0;}
#header-width {width:960px;margin:0 auto;padding:0;}#header-bamboo{background:#243e14 url(BPimages/Top-image.jpg) no-repeat top left;background-position:center;color:#FFFFFF;height:230px;margin:0;padding:0;}#header a{color:#FEF200;}#header-logos {height:156px;}#header-left {float:left;}#header-left a img {text-decoration:none;border:none;outline:none;}#header-right {float:right;}
#header-right a img {text-decoration:none;border:none;outline:none;}

#mainmenu{color:#FFFFFF;background:url(BPimages/ribbon.gif) no-repeat 50% 0;height:48px;}
#mainmenu-nav {display:block;margin:0 auto;position:relative;z-index:99;padding:0;}
#mainmenu-nav li {display:block;float:left;width:120px;text-align:center;}
#mainmenu-nav li.dropdown {background:transparent url('BPimages/drop-arrow.png') bottom center no-repeat;}
#mainmenu-nav li img {display:block;text-align:center;padding:5px 40px;}
#mainmenu-nav li a {display:block;position:relative;width:120px;float:left;padding:5px 0 0 0;text-align:center;font-size:18px;height:35px;text-decoration:none;color:#f5f5f5;}
#mainmenu-nav li a:hover, #mainmenu-nav li a.active {display:block;background:#ffffff;color:black;}

#mainmenu-nav li ul {display:none;position:absolute;top:40px;width:160px;background:white;z-index:-1;margin:0;padding:0;list-style:none;}
#mainmenu-nav li ul.mega {display:none;position:absolute;top:40px;left:20px;width:95%;background:white;z-index:-1;margin:0;padding:0;list-style:none;border-bottom:2px #243e14 solid;border-left:2px #243e14 solid;border-right:2px #243e14 solid;}
#mainmenu-nav li ul.mega li {color:purple;display:block;width:200px;color:green;text-align:center;margin:10px;}
#mainmenu-nav li ul.mega li .highlight-text {background-color:#c5c791;width:100%;font-weight:bold;color:black;padding:0;margin:0;}
#mainmenu-nav li ul.mega li a {display:block;float:none;width:200px;color:black;font-size:15px;height:25px;padding:5px 0 0 0;text-align:center;margin:0;}
#mainmenu-nav li ul.mega li a:hover {background:#c5c791;color:#fff;margin:0;}
#mainmenu-nav li ul li {display:block;width:160px;}
#mainmenu-nav li ul li a {display:block;float:none;width:160px;color:black;font-size:15px;height:40px;padding:5px 0 0 0;text-align:center;}
#mainmenu-nav li ul li a:hover {background:#c5c791;color:#fff;margin:0;}
/* ****  */
/*--- Footer ---*/#footer{color:#FFFFFF;background-color:#243e14;width:100%;margin:0;padding:0;height:200px;}#footer-width {width:960px;margin:0 auto;text-align:center;line-height:1.5em;}#footer-width a {text-decoration:underline;color:white;}#footer-width a:hover {font-weight:bold;}/*--- Search ---*/#search{background:#0B4B3A;}#search .inputbox {color:#000000;}#search .button{color:#FEF200;border:1px solid #243e14;background:#0B4B3A url(BPimages/gradient.png) repeat-x 0 0;}.search {background:#FFFFFF url(BPimages/gradient.png) repeat-x scroll 0 0;border:1px solid #3D5C9C;}
/*--- Container ---*/#maincontainer {width:100%;margin:0;padding:0;}#mainwidth {width:960px;margin:0 auto;background-color:white;padding:0;}
#banner {background-color:#FFFFFF;text-align:center;}div#topslideshow {	width: 900px; height: 267px; margin:0; margin-left:34px; padding:0; text-align:center; padding-top:10px;padding-bottom:10px;	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 	position: relative; z-index: 5;}div#topslideshow ul#nav {display: none;list-style: none;position: relative; top: 150px; z-index: 15;}	div#topslideshow ul#nav li#prev {float: left; margin: 0 0 0 40px;}	div#topslideshow ul#nav li#next {float: right; margin: 0 50px 0 0;}	div#topslideshow ul#nav li a {display: block; width: 32px; height: 32px; text-indent: -9999px;}		div#topslideshow ul#nav li#prev a {background: url(BPimages/back_f2.png);}		div#topslideshow ul#nav li#next a {background: url(BPimages/next_f2.png);}	div#topslideshow ul#slides {list-style: none;}		div#topslideshow ul#slides li {margin: 0 0 20px 0;}#sidebar {width:205px;float:left;margin:0;padding:0;padding-left:5px;padding-bottom:10px;}#datacontainer {width:725px;float:left;margin:0;padding:0;text-align:center;padding-left:10px;}
#content{background-color:white;}.next_page {background: url("BPimages/next_16x16.png") no-repeat scroll right center transparent;padding-right:30px;line-height:20px;float:right;width:300px;text-align:right;font-size:90%;outline:none;border:none;}.previous_page {background: url("BPimages/previous_16x16.png") no-repeat scroll left center transparent;padding-left:30px;line-height:20px;float:left;width:300px;text-align:left;font-size:90%;outline:none;border:none;}
/*--- Elements ---*/.elements{border-bottom:1px dotted #CCCCCC;}
#home-sock-button {width:49%;float:left;height:100px;position:relative;margin:0;padding:0;}
#home-sock-button p {position:absolute;top:10px;left:185px;}
#home-sock-button p a {color:white;text-decoration:underline;font-weight:bold;}
#home-sock-button p a:link {color:white;}
#home-sock-button p a:visited {color:white;}
#home-sock-button p a:hover {color:yellow;}

/*------ Component Styles ------*/.article_separator{border-bottom:1px dotted #EEEEEE;}
.location-margin {margin-left:25px;}
/*--- Input Boxes and Buttons ---*/.inputbox, .validate-email{background:#FFFFFF url(BPimages/gradient.png) repeat-x 0 0;border:1px solid #CCCCCC;}
.button {color:#FEF200;background:#243e14;padding:3px 20px;text-decoration:none;}.button:link {color:#FEF200;}.button:visited {color:#FEF200;}.button:hover {color:white;text-decoration:underline;}
.readon, .readmore{background:url(BPimages/theme3/readmore.png) no-repeat 0 0;color:#FFFFFF;}.readon:hover, .readmore:hover{color:#FFFFFF;}
/*--- Blog Styles ---*/.blog_more{background:#FFFFFF url(BPimages/gradient.png) repeat-x 0 0;border:1px solid #EEEEEE;}
.pagination span{background:#FFFFFF url(BPimages/gradient.png) repeat-x 0 0;border:1px solid #EEEEEE;color:#999999;}.pagination a{background:#FFFFFF url(BPimages/gradient.png) repeat-x 0 0;border:1px solid #EEEEEE;}
/*--- Section Table ---*/.contentpane li{border-bottom:1px dotted #EEEEEE;}
/*--- Shopping Cart ---*/
.shoppingcart {padding-top:15px;text-align:center;font-size:100%;}
.shoppingcart .shopprice {font-weight:bold;margin-right:8px;margin-left:30px;}
.shoppingcart .shopquan {width:40px;height:24px;border:1px green solid;margin-top:14px;}
.shoppingcart .shopbutton {color:#FEF200;background:#243e14;text-align:center;text-decoration:none;outline:none;margin-left:10px;padding:0 12px;}
.shoppingcart .shopbutton:link {color:#FEF200;}
.shoppingcart .shopbutton:visited {color:#FEF200;}
.shoppingcart .shopbutton:hover {color:white;text-decoration:underline;}
.cartamt {background-color:#243e14;color:#FEF200;font-weight:normal;margin-right:5px;padding-left:3px;padding-right:3px;}
.cartcategories {width:725px;background-color:grey;height:40px;}
.cartcategories ul {list-style:none;margin:0;padding:0;}
.cartcategories li {width:200px;display:inline;float:left;background:grey;padding:10px 0 10px 0;text-align:center;font-size:17px;}
.cartcategories li.normal {background-color:grey;border:none;}
.cartcategories li.postselect{background-color:lightgray;border:none;}
.cartcategories li.selected {background:lightgray url('BPimages/cart-arrow-select.gif') no-repeat center right;border:none;}
.cartcategories li a {text-decoration:none;}
.cartcategories li a:link {color:black;}
.cartcategories li a:visited {color:black;}
.cartcategories li a:hover {color:white;font-weight:bold;text-decoration:none;}
#shopping-navigation {width:725px;height:40px;margin-top:10px;}
#shopping-navigation ul {list-style:none;margin:0;padding:0;}
#shopping-navigation li {width:200px;display:inline;background:grey;padding:10px 0 10px 0;text-align:center;font-size:17px;}
#shopping-navigation li.right {float:right;background:grey url('BPimages/cart-nav-arrow-right.gif') no-repeat center right;border:none;height:20px;}
#shopping-navigation li.left{float:left;background:grey url('BPimages/cart-nav-arrow-left.gif') no-repeat center left;border:none;height:20px;}
#shopping-navigation li.leftsq{float:left;background-color:grey;border:none;height:20px;}
#shopping-navigation li a {text-decoration:none;}
#shopping-navigation li a:link {color:black;}
#shopping-navigation li a:visited {color:black;}
#shopping-navigation li a:hover {color:white;font-weight:bold;text-decoration:none;}

.product-cat-details {width:100%;margin:0;padding:0;}
.product-cat-details a {text-decoration:none;outline:none;}
.product-cat-details img {margin:10px;padding:0;}
.outofstock {color:red;font-size:80%;}

/*--- Tables ---*/td.sectiontableheader{background:#CCCCCC url(BPimages/gradient.png) repeat-x 0 0;border-top:1px solid #999999;}
td.sectiontableheader a{color:#000000;}tr.sectiontableentry1 td{border-bottom:1px dotted #EEEEEE;}tr.sectiontableentry2 td{border-bottom:1px dotted #EEEEEE;}
.category-table {border-collapse:separate;border-spacing:8px;}.category-table td {text-align:center;width:340px;background-color:#f0f0f0;}.category-table td a img {text-align:center;padding:2px;border:2px #660066 solid;}.category-table td h2 {font-size:100%;color:#017550;}.browseProductImage {text-align:center;}.main-category-table {border-collapse:separate;}.main-category-table img {border:3px white solid;}.main-category-table td {border:5px white solid;background:#f0f0f0 url(BPimages/category-gradient.png) repeat-x top left;text-align:center;width:340px;}.main-category-table td a {text-decoration:underline;border:none;outline:none;}.main-category-table td a:hover {color:black;font-weight:bold;}.main-category-table td a h2 {color:white;font-size:140%;height:30px;}.main-category-table td a img {margin-top:10px;margin-bottom:20px;}.sock-table {border-collapse:collapse;}.sock-table tr {border:1px black solid;}.sock-table td {text-align:center;margin:0;padding:0;}.sock-table td .heading {height:60px;margin:0;padding:0;}.sock-table td .heading h2 {color:purple;margin:0;padding:0;}
.sock-table td .heading h3 {color:#243e14;margin:0;padding:0;}
.sock-table td .details {height:180px;text-align:right;margin-right:10px;}
.sock-table td .sizehead {float:left;margin-left:20px;}
.sock-table td .sizelist {float:right;}
.sock-table td .prodsize {margin-right:15px;font-weight:normal;font-size:110%;}
.sock-table td .sizehead {margin-right:15px;font-weight:bold;font-size:110%;}
.sock-table td .shopquan {width:40px;height:20px;border:1px green solid;margin-top:2px;}
.sock-table td .shopcartcontainer {background:#e3e3c3 url('BPimages/shopping-cart.png') no-repeat left center;margin:0;padding:0;margin-left:70px;height:50px;}
.shop-table {border-collapse:collapse;width:100%;}
.shop-table tr {border:1px black solid;}
.shop-table .no-bord {border:none;}
.shop-table td .no-bord {border:none;}
.shop-table th {color:purple;background-color:#f0f0f0;}
.shop-table td {text-align:center;padding-top:3px;}
.shop-table td .heading {height:90px;}
.shop-table td  h2 {color:purple;font-size:100%;}
.shop-table .left {text-align:left;padding-left:10px;}
.shop-table .right {text-align:right;padding-right:10px;}

.gen-table-border {border-collapse:collapse;}.gen-table-border tr {border:1px black solid;}.gen-table-border th {color:purple;font-weight:bold;}.gen-table-border th a {color:purple;}.gen-table-border th a:link {color:purple;}.gen-table-border th a:visited {color:purple;}.gen-table-border th a:hover {color:green;}.gen-table-border td {text-align:center;}.gen-table-border td .heading {height:100px;}.gen-table-border td .heading h2 {color:purple;}.gen-table-border td .details {height:120px;}.gen-table-border td .addcart {height:50px;text-align:right;padding-right:20px;}.wholesale-table {border:1px black solid;width:700px;}
.wholesale-table tr {border:none;margin-bottom:5px;}
.wholesale-table th {color:purple;font-weight:bold;}
.wholesale-table th a {color:purple;}
.wholesale-table th a:link {color:purple;}
.wholesale-table th a:visited {color:purple;}
.wholesale-table th a:hover {color:green;}
.wholesale-table td {text-align:center;padding-bottom:10px;}
.wholesale-table td .heading {height:100px;}
.wholesale-table td .heading h2 {color:purple;}
.wholesale-table td .details {height:120px;}
.wholesale-table td.left{text-align:left;padding-left:10px;}
.wholesale-table td.right{text-align:right;padding-right:10px;}
.wholesale-table td input.inputbox{width:400px;background-color:#efefef;border:1px solid #bdbdbd;}
.wholesale-table td textarea.inputbox{width:400px;background-color:#efefef;border:1px solid #bdbdbd;}
.wholesale-table td input.inputboxsm{width:250px;background-color:#efefef;border:1px solid #bdbdbd;}

/*--- Product styles --*/.productpiccontainer {width:280px;float:left;text-align:center;}.productdtlcontainer {width:420px;float:left;margin-left:20px;text-align:center;}.productdtls {font-size:10pt;text-align:justify;}.productdtls .center {text-align:center;}.productdtls .detailhead {display:inline;font-size:110%;font-weight:bold;}.productdtls .detailhead img {border:none;outline:none;margin:0;padding:0;}.productdtls .detailinfo {display:inline;font-size:130%;}.productdtls .detailname {display:block;font-size:130%;font-weight:bold;color:#660066;padding-left:20px;}.productdtls .detailimg {border:none;}.productdtls img {border:1px #660066 solid;padding:5px;margin-top:5px;}

#enqcontact a{outline:none;display:block;position:fixed;top:270px;right:1px;padding:0;width:45px;height:40px;text-indent:-10000px;background:transparent url('BPimages/contact-side-button.png') no-repeat top left;}
#enqcontact a:hover{background-position:-45px 0;}
#enqfacebook a{outline:none;display:block;position:fixed;top:310px;right:1px;padding:0;width:45px;height:40px;text-indent:-10000px;background:transparent url('BPimages/facebook-side-button.png') no-repeat top left;}
#enqfacebook a:hover{background-position:-45px 0;}
#enqblog a{outline:none;display:block;position:fixed;top:350px;right:1px;padding:0;width:45px;height:40px;text-indent:-10000px;background:transparent url('BPimages/blog-side-button.png') no-repeat top left;}
#enqblog a:hover{background-position:-45px 0;}

/* lists */
.planterdllist {width:700px;border:1px purple solid;margin:0 22px;padding:10px 0;}
.planterdllist dl {padding:0;display:inline;float:left;margin:5px 5px;width:100%;}
.planterdllist dt {margin:0 150px;padding:0;font-size:130%;color:white;background-color:purple;width:400px;text-align:center;display:block;}
.planterdllist dt a {text-decoration:underline;outline:none;color:black;}
.planterdllist dt a:link {color:black;}
.planterdllist dt a:visited {color:black;}
.planterdllist dt a:hover {color:purple;}
.planterdllist dd {margin:0;padding:10px;text-align:justify;font-size:90%;color:black;}
.planterdllist dd.img img {float:left;padding:5px;margin-right:20px;background:white;border:1px purple solid;}
.planterdllist dd a {text-decoration:underline;outline:none;color:black;}
.planterdllist dd a:link {color:black;}
.planterdllist dd a:visited {color:black;}
.planterdllist dd a:hover {color:purple;}
.planterdllist dd li {margin-top:20px;}
.planterdllist .alt dd.img img {float:right;margin-left:20px;}

/*--- Table of Contents ---*/.contenttoc{border:1px solid #B7B1B3;}.contenttoc td a{border-bottom:1px dotted #EEEEEE;}.contenttoc td a:hover{color:#5E5253;}
/*--- Search Component ---*/.searchintro{background:#EFE7E0 url(BPimages/gradient.png) repeat-x 0 0;border:1px solid #EEEEEE;color:#676060;}.searchintro b{color:#FF0000;}
.highlight{color:#FF0000;background:#FFFF00;}
.contentpaneopen fieldset{margin:10px 0;border-bottom:1px dotted #EEEEEE;}
/*--- User Components ---*/#com-form-login a{border-bottom:1px dotted #EEEEEE;}
#com-form-login a:hover{color:#5E5253;}
.adminform{border:1px solid #EEEEEE;}
/*------ Module Styles ------*/.moduletable {background-color:#e3e3c3;text-align:center;width:200px;}.moduletable h3{background:white url('BPimages/Module-header.gif') no-repeat top left;}
.moduletable a {text-decoration:none;}
.moduletable a:link {text-decoration:none;}
.moduletable a:visited {text-decoration:none;}
.moduletable a:hover {text-decoration:underline;}.moduletable .trailer {background:white url('BPimages/Module-trailer.gif') no-repeat top left;height:30px;margin-bottom:10px;}#module-shopcart {list-style:none;background:transparent url('BPimages/shopping-cart-h40.png') no-repeat left center;margin:0;padding:0;height:40px;margin-left:15px;}
#module-shopcart li{padding-top:10px;text-align:right;padding-right:20px;}
#module-shopcart a {text-decoration:underline;margin-left:10px;display:block;outline:none;}#module-shopcart a img{text-decoration:underline;border:none;}#module-facebook {list-style:none;background:transparent url('BPimages/facebook-logo.gif') no-repeat left center;margin:0;margin-top:5px;padding:0;height:40px;margin-left:30px;}
#module-facebook li{padding-top:10px;text-align:right;padding-right:20px;}
#module-facebook a {text-decoration:underline;margin-left:10px;display:block;outline:none;}
#module-facebook a img{text-decoration:underline;border:none;}
#module-blog {list-style:none;background:transparent url('BPimages/bcv-blog-logo.gif') no-repeat left center;margin:0;margin-top:5px;padding:0;height:40px;margin-left:10px;}
#module-blog li {padding-top:10px;text-align:right;padding-right:20px;}
#module-blog a {text-decoration:underline;margin-left:10px;display:block;outline:none;}#module-blog a img{text-decoration:underline;border:none;}
.quicktext {margin-bottom:20px;}
.quicktext a {text-decoration:none;}
.quicktext a:hover {color:orange;}/*--- Typography ---*/blockquote{background:#EFE7E0 url(BPimages/gradient.png) repeat-x 0 0;border:1px solid #E2DBD5;color:#5E5253;}.alert {color: #c00;border-top: 3px solid #fe7b7a;border-bottom: 3px solid #fe7b7a;background: #FFD6D6 url(BPimages/status-alert.png) 10px 50% no-repeat;}.info {color: #0055BB;border-top: 3px solid #629de3;border-bottom: 3px solid #629de3;background: #D8E5F8 url(BPimages/status-info.png) 10px 50% no-repeat;}.note {color: #B79000;border-top: 3px solid #fde179;border-bottom: 3px solid #fde179;background: #FEF6D8 url(BPimages/status-note.png) 10px 50% no-repeat;}.download {color: #57861A;border-top: 3px solid #c2df88;border-bottom: 3px solid #c2df88;background: #EEF7DD url(BPimages/status-download.png) 10px 50% no-repeat;}
fieldset.highlight{background:#EFE7E0 url(BPimages/gradient.png) repeat-x 0 0;border:1px solid #E2DBD5;color:#5E5253;}
pre, .source{background:#EFE7E0 url(BPimages/gradient.png) repeat-x 0 0;border:1px solid #E2DBD5;color:#5E5253;}
.moduletable-ms9,.moduletable-ms9 a:hover { text-decoration: none;font-size: 20px;}
.info-page-table {border:none;border-collapse:collapse;}.info-page-table th {background:transparent url(BPimages/info-gradient.png) repeat-x top left;border-left:1px black solid;border-right:1px black solid;}.info-page-table td {border-left:1px black solid;border-right:1px black solid;padding-left:10px;padding-right:10px;text-align:justify;}.info-product-table {border:none;;border-collapse:collapse;}.info-product-table th {background-color:#e3e3c3;text-align:center;font-size:8pt;}.info-product-table td {border:1px black solid;text-align:center;font-size:8pt;}.info-product-table td.clumping {color:black;}.info-product-table td.spreading {color:#ff0000;}.info-product-table td.spreadcover {color:#339966;}